View Issue Details

IDProjectCategoryView StatusLast Update
0004031CentOS-5yumpublic2010-01-18 11:46
Reportertoracat Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.4 
Fixed in Version5.4 
Summary0004031: List of yum-related packages that were in the CentOS 5.3 base but are not in CentOS 5.4
DescriptionThere are several yum-related packages that were in the CentOS 5.3 base but are/were missing in CentOS 5.4.

yum-priorities (now published in the 5.4 extras)
yum-kernel-module (bug #3950)
yum-allowdowngrade (bug #4028)
yum-merge-conf (bug #4030)
yum-upgrade-helper
yum-tsflags
yum-refresh-updatesd
TagsNo tags attached.

Relationships

parent of 0003950 resolvedkbsingh@karan.org yum-kernel-module plugin missing 
parent of 0004028 resolvedkbsingh@karan.org yum-allowdowngrade plugin missing 
parent of 0004030 resolvedkbsingh@karan.org yum-merge-conf plugin missing 
parent of 0003923 closedkbsingh@karan.org yum-priorities plugin missing 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-11-24 13:28 toracat New Issue
2009-11-24 13:28 toracat Relationship added parent of 0003950
2009-11-24 13:29 toracat Relationship added parent of 0004028
2009-11-24 13:29 toracat Relationship added parent of 0004030
2009-11-24 13:31 toracat Relationship added parent of 0003923
2009-12-15 19:51 kbsingh@karan.org Status new => acknowledged
2010-01-18 11:46 kbsingh@karan.org Status acknowledged => resolved
2010-01-18 11:46 kbsingh@karan.org Fixed in Version => 5.4
2010-01-18 11:46 kbsingh@karan.org Resolution open => fixed